/*Mega menu */
/*.mdmegamenu ul {	max-width: 990px;	margin-left:auto !important;	margin-right:auto !important;}
.mdmegamenu a {	text-decoration:none;}
.mdmegamenu ul .mm-sub {	max-width: 990px;	margin-left: auto;	margin-right: auto;	}
.mdmegamenu.md-horizontal.md-style1 {	border:0px;}
.mdmegamenu.md-style1 {	padding:0;}

.block-md-megamenu .content {	margin-top:0px;}
.mdmegamenu a {padding:0;margin:0;}
#page .mdmegamenu.megamenu ul {margin: 0 auto;}
#page .mdmegamenu {background-color:#2c2d2d; }
#page .mdmegamenu li.mm-active {background-color:  #8788A9;}
#page .mdmegamenu li.mm-hover {background-color: #656666; }
#page .mdmegamenu .mm-container {background-color: #dfe0e1}
#page .mdmegamenu ul.megamenu li.last {float:right;height:62px; background:url("../images/search-bk.png") no-repeat scroll 50px center transparent; padding:0;}
#page .mdmegamenu ul.megamenu li {margin: 0 2px; padding: 0 15px; width:110px; }
#page .mdmegamenu ul.megamenu li a {font-size:15px; text-transform:uppercase;   font-weight:normal;font-family:'Roboto Condensed', sans-serif;vertical-align:middle; background:transparent;text-align:center; display:table-cell; height:62px; line-height:20px; width:110px; color:#ffffff;}
#page .mdmegamenu ul.megamenu li .mm-container a {text-transform:none;}
#page .mdmegamenu ul.megamenu li a:hover { border:none;}
.mm-item > a {float:none;}
#page .mdmegamenu {  position:relative;}
.mm-item .arrow {  width:17px;  height:21px;  position:absolute;  left:50%;  z-index:10000;}
.mm-item.mm-active .arrow  {  background:url(/sites/all/themes/neopost/images/arrow-active.png) no-repeat;  z-index:0;}
.mm-item.mm-hover .arrow  {  background:url(/sites/all/themes/neopost/images/arrow-hover.png) no-repeat;}
.mm-item.mm-active.mm-hover .arrow  {  z-index:10000;}
.mm-item.mm-item-1 .arrow {  margin-left:-433px;}
.mm-item.mm-item-2 .arrow {  margin-left:-289px;}
.mm-item.mm-item-3 .arrow {  margin-left:-145px;}
.mm-item.mm-item-4 .arrow {  margin-left:-1px;}
.mm-item.mm-item-5 .arrow {  margin-left:143px;}
.mm-item.mm-item-6 .arrow {  margin-left:287px;}
.mm-item.mm-item-7 .arrow {  margin-left:431px;}
#mdmegamenu-1 .mm-item.last .arrow {  background:none;}*/

/* container */
/*#page .mdmegamenu ul.megamenu li.last > .mm-container {top:62px; height:100px;}
#page .mdmegamenu .mm-container .mm-sub {list-style-type:none outside none; margin-top:22px;}
#page .mdmegamenu .mm-container a, #page .mdmegamenu .mm-container a:link, #page .mdmegamenu .mm-container a:visited  {color:#333333; width:auto; font-size:15px;padding-bottom:5px; height:auto;}
#page .mdmegamenu .mm-container .inner { color: #333333; margin:0;padding:0;}
#page .mdmegamenu .mm-container .inner .view-menu-corporate .views-row {background:none;  display :inline; float:left; width:205px; margin: 0 30px 30px 0;   color: #656666; font-size:12px; line-height:14px; }
#page .mdmegamenu .mm-container .inner .view-menu-corporate {margin-left:17px;}
#page .mdmegamenu .mm-container .inner .view-menu-corporate .views-row .products { height:auto; }
#page .mdmegamenu .mm-container .inner .view-menu-corporate .views-row .views-field-link-title a {height:auto; font-size:15px;color:#333333; width:auto; padding-bottom:5px; height:auto; text-align:left;}
#page .mdmegamenu .mm-container .views-row a:hover {    border: medium none;}
#page .mdmegamenu .mm-container .views-row a {  width:auto;  text-align: left;   font-size: 15px;color:#333333; padding-bottom:5px;}
*/
/* Focus products layer Products & Solutions*/
/*#page .mdmegamenu .mm-container .inner .view-menu-applications { width: 735px;}
#page .mdmegamenu .mm-container .inner .view-menu-corporate.view-menu-applications .views-row.views-row-3, #page .mdmegamenu .mm-container .inner .view-menu-corporate.view-menu-applications .views-row.views-row-6, #page .mdmegamenu .mm-container .inner .view-menu-corporate.view-menu-applications .views-row.views-row-9, #page .mdmegamenu .mm-container .inner .view-menu-corporate.view-menu-applications .views-row.views-row-12 {margin-right:0px;}
#page .mdmegamenu .mm-container .inner .view-menu-corporate.focus .views-row {margin:0 ;height:auto; width:220px;}
#page .mdmegamenu .mm-container .inner .view-menu-corporate.focus .views-row img {width:200px; height:auto; margin-left:auto;margin-right:auto;}
#page .mdmegamenu .mm-container .inner .view-menu-corporate.focus .views-row .field-collection-view {border:none;padding:0;margin:0;}
#page .mdmegamenu .mm-container .inner  .mlink {border-top: 1px solid #656666;    clear: both;    margin-left: 17px;    padding-bottom: 10px;    padding-top: 10px;   }
*//*.mmcontainer_12 .mmg_10 {margin-right: 30px; width: 735px;}
#page .mdmegamenu .mm-container .inner .view-menu-corporate.focus {margin-left: 20px;width: 240px;}*/

/* search container & result page*/

/*#page .mdmegamenu #search-block-form input.form-text {	background: url("/sites/all/themes/neopost/images/search-icon.png") no-repeat scroll 10px center #FFFFFF;  	color: #AFAFAF;	font-family: verdana;    font-size: 18px;    	font-style: italic;    	height: 44px;     	padding-left: 45px;    	width: 847px;}
#search-block-form input.form-submit {	width:100px;	background:#72BF44;	color:#FFF;	font-family:'Roboto Condensed',sans-serif;	font-size:14px;	height:43px;	width:100px;	margin-left:10px;	text-indent:0px;	font-weight:bold;}
#page .mdmegamenu ul.megamenu li.last .mm-container .inner {margin-top:2px;}
#page .mdmegamenu #search-block-form input.form-text {background: url("../images/search-icon.png") no-repeat scroll 3px center #FFFFFF;    color: #AFAFAF;    font-family: verdana;    font-size: 18px;    font-style: italic;    height: 44px;     padding-left: 35px;    width: 815px;}
#search-block-form input.form-submit, #search-form input.form-submit { height: 44px;width:92px;padding: 0;border:none; background: none;background: url("../images/bt-search.jpg") no-repeat scroll center top rgba(0, 0, 0, 0); text-indent:0; font-size:14px; font-family:'Roboto', Condensed; font-weight:bold; }
#search-form input.form-submit {float:left;}
#block-search-form .form-item-search-block-form input {height:44px;width:300px;}
#search-form input#edit-keys, #block-search-form .form-item-search-block-form input {  background: url("../images/search-icon.png") no-repeat scroll 8px center #ffffff;  width:400px;  max-width:45%;  font-size:18px;  height:44px;
  padding:0 8px 0 36px;  color:#000;}*/


/* Landing page */
/* 3 colonnes, image texte webform*/ 
.node-landing-page-3cols .node-webform {width:100%;}
.node-landing-page-3cols .field-name-field-image-lpfr {width:20%;}
.node-landing-page-3cols .group-description-lpfr {width:45%;}
.node-landing-page-3cols .group-webform-lpfr {width:20%; padding-left:35px;}
.node-landing-page-3cols .form-item .description {
	color:#FFF;
}

/* webform 3 steps */
.node-type-landing-page-wf-3steps #header {margin-bottom:0px;}
.node-type-landing-page-wf-3steps #header .region-menu, .node-type-landing-page-wf-3steps  .breadcrumb, .node-type-landing-page-wf-3steps  .region-header, .node-type-landing-page-wf-3steps-white #header .region-menu, .node-type-landing-page-wf-3steps-white  .breadcrumb, .node-type-landing-page-wf-3steps-white  .region-header {display:none;}
.node-type-landing-page-wf-3steps h1 {margin-bottom:0px;color:#fff;background:#72BF44;padding:10px 0px;}
.node-type-landing-page-wf-3steps .field-name-body, .node-type-landing-page-wf-3steps-white .field-name-body {padding:0 30px;}
 .node-type-landing-page-wf-3steps .field-name-field-image-lpuk,  .node-type-landing-page-wf-3steps-white .field-name-field-image-lpuk {float:left; padding: 0px 20px 10px 30px;}
.node-type-landing-page-wf-3steps .webform-component-fieldset, .node-type-landing-page-wf-3steps-white .webform-component-fieldset  {width:30%;float:left; margin:0 0px 5px 10px;}
.node-type-landing-page-wf-3steps .field-name-field-webform-lpuk .form-item .resizable-textarea .grippie, .node-type-landing-page-wf-3steps-white .field-name-field-webform-lpuk .form-item .resizable-textarea .grippie {    display: none;}
.node-type-landing-page-wf-3steps fieldset legend, .node-type-landing-page-wf-3steps-white fieldset legend {width:100%; padding:2px 3px; color:#FFF;}
.node-type-landing-page-wf-3steps .form-item label, .node-type-landing-page-wf-3steps-white .form-item label {font-size:12px;}
.node-type-landing-page-wf-3steps  .node-webform, .node-type-landing-page-wf-3steps-white  .node-webform {width:auto;}
.node-type-landing-page-wf-3steps .group-webform-lp h3, .node-type-landing-page-wf-3steps-white .group-webform-lp h3 {font-size:18px;}
.node-type-landing-page-wf-3steps  .group-webform-lp .field-name-body  p, .node-type-landing-page-wf-3steps-white  .group-webform-lp .field-name-body  p {   color: #FFFFFF; padding:0 15px;}
.node-type-landing-page-wf-3steps .webform-component-fieldset, .node-type-landing-page-wf-3steps-white .webform-component-fieldset {width:280px;float:left; margin:20px 10px 20px 10px;}
.node-type-landing-page-wf-3steps .webform-client-form, .node-type-landing-page-wf-3steps-white .webform-client-form {  margin:0px 35px;}
.node-type-landing-page-wf-3steps   .form-item, .node-type-landing-page-wf-3steps-white  .form-item {    padding-top: 0;}
.node-type-landing-page-wf-3steps   input, .node-type-landing-page-wf-3steps-white   input {width:100%; padding: 1px 0px;}
.node-type-landing-page-wf-3steps   .form-type-radio input, .node-type-landing-page-wf-3steps-white   .form-type-radio input {width:5%;} 
.node-type-landing-page-wf-3steps  textarea, .node-type-landing-page-wf-3steps-white  textarea {width:100%; }
.node-type-landing-page-wf-3steps   .form-type-radio input, .node-type-landing-page-wf-3steps   .form-type-checkbox input, .node-type-landing-page-wf-3steps-white  .form-type-radio input, .node-type-landing-page-wf-3steps-white   .form-type-checkbox input {width:5%;} 
.node-type-landing-page-wf-3steps  input.form-submit, .node-type-landing-page-wf-3steps-white  input.form-submit { margin-left: 21%;    padding: 12px 20px;    width: auto;}
.node-type-landing-page-wf-3steps .testimonial, .node-type-landing-page-wf-3steps-white .testimonial {color:#ffffff;}
.node-type-landing-page-wf-3steps .group-webform-lp p a, .node-type-landing-page-wf-3steps-white .group-webform-lp p a {  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);    font-size: 12px;    font-weight: normal;    height: auto;    margin-top: 0;    text-transform: none;}
.node-type-landing-page-wf-3steps div.error, .node-type-landing-page-wf-3steps-white div.error {background: none repeat scroll 0px 0px #ffffff; color:#72BF44; border:none;}
.node-type-landing-page-wf-3steps div.messages, .node-type-landing-page-wf-3steps-white div.messages {padding:0; }
.node-type-landing-page-wf-3steps.form-item .form-required, .node-type-landing-page-wf-3steps .form-item  label, .node-type-landing-page-wf-3steps-white.form-item .form-required, .node-type-landing-page-wf-3steps-white .form-item  label {color:#ffffff;}
.node-type-landing-page-wf-3steps .form-item .description, .node-type-landing-page-wf-3steps-white .form-item .description {
	color:#FFF;
}

/* form texte */
.node-type-landing-page-form-img #header .region-menu, .node-type-landing-page-form-img .breadcrumb, .node-type-landing-page-form-img  .region-header {display:none;}
.node-type-landing-page-form-img #header {margin-bottom:0px;}
.node-type-landing-page-form-img h1 {     background: none repeat scroll 0px 0px #72BF44;     color: #FFFFFF;     margin-bottom: 0px;     padding: 15px 0px;}
.node-type-landing-page-form-img .group-left-col {  width: 70%; float:left;}
.node-type-landing-page-form-img .group-left-col .field-name-body { margin: 0 0 50px 0;}
.node-type-landing-page-form-img .group-left-col .field-name-field-right-image-lp {float:right;padding-bottom: 5px;    padding-left: 10px;}
.node-type-landing-page-form-img .group-left-col .field-name-field-youtube-lpuk { float:right;padding-bottom: 5px;    padding-left: 10px;}
.node-type-landing-page-form-img .group-left-col .field-name-field-image-lp-below-text { margin-top:50px;}
.node-type-landing-page-form-img .group-left-col .field-groupbox-div {  float: left;        margin-right:5%;     width: 27%;}
.node-type-landing-page-form-img .group-right-col {     background-color: #2C2D2D;     float: right;     padding-left: 20px;     padding-right: 20px;     width: 23%;}
.node-type-landing-page-form-img .group-right-col .field-name-field-cta-webform-lpuk {    background-color: #C39D54;    color: #FFFFFF;    font-family: 'Roboto Condensed',sans-serif;    font-size: 18px;    height: 55px;    padding: 1% 1% 10px;    text-align: center;    text-transform: uppercase;}
.node-type-landing-page-form-img .group-right-col .node-webform {width:auto;}
.node-type-landing-page-form-img .group-right-col .field-name-body  p {   color: #FFFFFF;}
.node-type-landing-page-form-img .group-right-col .form-item {    padding-top: 0;}
.node-type-landing-page-form-img .group-right-col input {width:100%; padding: 1px 0px;}
.node-type-landing-page-form-img .group-right-col .form-type-radio input {width:5%;} 
.node-type-landing-page-form-img .group-right-col textarea {width:100%; }
.node-type-landing-page-form-img .group-right-col .form-type-radio input, .node-type-landing-page-form-img .group-right-col .form-type-checkbox input {width:5%;} 
.node-type-landing-page-form-img input.form-submit {padding: 12px 20px;}
.node-type-landing-page-form-img .field-name-field-webform-lpuk .form-item .resizable-textarea .grippie {    display: none;}
.node-type-landing-page-form-img .form-item .form-required, .node-type-landing-page-form-img .form-item  label , .node-type-landing-page-form-img  fieldset legend{color:#ffffff;}

.node-type-landing-page-form-img div.error {background: none repeat scroll 0px 0px #ffffff; color:#72BF44; border:none;}
.node-type-landing-page-form-img div.messages {padding:0; }
.node-type-landing-page-form-img .form-item .description {
	color:#FFF;
}

/* blog */
.node-type-list-of #content .view-list-of.blog-list  ul li {  padding:35px 100px;  background:none repeat scroll 0 0 #DFE0E1;  margin-bottom:60px;}
.node-type-list-of #content .view-list-of.blog-list  ul li.views-row-odd {background:#FFF;}
.node-type-list-of #content .view-list-of.blog-list li.views-row-even h2 span {  background:none;}
.node-type-list-of #content .view-list-of.blog-list h2 span a { background: url("../images/h2.png") no-repeat scroll right 20px transparent ; padding-left: 0;    padding-right: 50px; color:#333333;  margin: 15px 0 50px; }
.node-type-list-of #content .view-list-of.blog-list li.views-row-even h2 span a { background: none;}
.node-type-list-of #content .view-list-of.blog-list ul li .views-field-field-year span.date-display-single {    background: url("../images/calendar-hp.png") no-repeat scroll left top transparent;    color: #AC0A18;    line-height: 40px;    padding-bottom: 30px;    padding-left: 30px;    padding-top: 5px;}

/* blog comments */
/*.node-type-blog-post .comment {    background-color: #eeeeee;    display: block;    margin-bottom: 20px;    vertical-align: top;    width: 95%; padding:20px;}
.node-type-blog-post .comment a.permalink {    color: #333333;    font-family: Verdana,sans-serif;    font-size: 12px;    font-weight: bold; display:block; margin-bottom:5px ;}
.node-type-blog-post .comment .username {
	color:#656666;
	font-weight:bold;
}
.node-type-blog-post .comment .title h4 {
	margin:0px;
	padding:0px;
}
.node-type-blog-post .comment span.username { font-size:12px; font-weight:bold; color:#656666;float:left;}
.node-type-blog-post .comment span.date div {     display: inline;     float: left; padding-left:20px;}
.node-type-blog-post .comment .field-name-comment-body {clear:both; padding-top:15px;}

.node-type-blog-post #comments h2.comment-form {background: none repeat scroll 0 0 #FFFFFF;    border: 1px solid #72bf44;    color: #72bf44;    font-family: 'Roboto Condensed',sans-serif;    font-weight: bold;    padding: 10px 20px 10px 20px;    text-align: left;   text-transform: uppercase; width:95%; font-size:24px; }
.node-type-blog-post #comments .comment-form input  {    border-radius: 0; width:98%;}
.node-type-blog-post #comments .comment-form  input.form-submit {    width: auto;}
.node-type-blog-post #comments .comment-form label {    float: none;    font-size: 12px;    width: 100%;}
.node-type-blog-post #comments .resizable-textarea .grippie {display:none;}
 .node-type-blog-post #comments .comment-form  .form-textarea {border: 1px solid #C3C3C3;    width:100%;    padding: 1px 5px; border-top-left-radius: 0px;    border-top-right-radius: 0px;}
 */
 
 /* bloc vidéo page produit : correction lien qui s'affiche mal */
.field-name-field-text-video a {float: none;margin-right: 0px;}

/* taille police home country slider*/
.node-type-home-country #content .content .field-collection-container .products [id^=field-collection-item-field-bloc-home-products-full-group-link-text] p {font-size:12px;}
 
 /* page long text */
/*.node-type-page-long-text .field-slideshow-wrapper {float:left; margin-right: 30px;width: 310px;}
.node-type-page-long-text .field-name-field-images {float:left;margin-right:16px;margin-bottom:12px;}
.node-type-page-long-text .field-name-field-brochure {clear:both;}
.node-type-page-long-text .field-collection-container .field-items .field-item {margin-bottom: 40px;}
.node-type-page-long-text .field-collection-view {border-bottom:0px;margin:0;padding: 0px;}
.node-type-page-long-text .field-item.odd {background:#eee; padding-bottom:25px;}
.node-type-page-long-text .field-item.even {padding-bottom:25px;}
.node-type-page-long-text .field-item.odd .field-name-field-block-image {float:right; padding-left:25px; padding-right: 25px;}
.node-type-page-long-text .field-item.even .field-name-field-block-image {float:left;padding-right:25px;}
*//*.node-type-page-long-text .text-block img {display:block;margin:auto;}*/
/*.node-type-page-long-text .text-block ul {clear:none;}
.node-type-page-long-text .field-item.even .field-name-field-youtube-product {clear:both;float:left;padding:0 15px 0 0;}
.node-type-page-long-text .field-item.odd .field-name-field-youtube-product {clear:both;float:right; padding:0 0 0 15px;}
.node-type-page-long-text .field-item.even .text-block {padding:0 15px 0 0;}
.node-type-page-long-text .field-item.odd .text-block { padding:0 0 0 15px;}
.node-type-page-long-text .field-collection-view {border-bottom: 0 none;}
.node-type-page-long-text  .text-block img {    display: block;    margin: auto;}*/

.node-type-landing-page-form-img .field-name-field-legal {clear: both;  padding-top: 30px;  font-style: italic;}
.node-type-landing-page-form-img .field-name-field-legal p {font-size: 11px;}

